.news_item-wrap {
  padding: 15px 0; }
  .news_item-wrap img {
    width: 100%;
    height: 100%;
    max-width: 180px;
    max-height: 160px;
    object-fit: cover;
    margin-right: 25px; }
  .news_item-wrap:not(:last-of-type) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .news_item-wrap .date {
    color: rgba(0, 0, 0, 0.6); }
  .news_item-wrap a.title {
    text-decoration: none;
    color: #000;
    font-size: 18px; }
    .news_item-wrap a.title:hover {
      color: #8f011f; }
